<component name="libraryTable">
  <library name="Gradle: com.google.firebase:firebase-firestore:23.0.4@aar">
    <CLASSES>
      <root url="jar://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/6787f9ed943c843aeb4f63c2b8a7a0e3/firebase-firestore-23.0.4/jars/classes.jar!/" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/6787f9ed943c843aeb4f63c2b8a7a0e3/firebase-firestore-23.0.4/res" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/6787f9ed943c843aeb4f63c2b8a7a0e3/firebase-firestore-23.0.4/AndroidManifest.xml" />
    </CLASSES>
    <JAVADOC>
      <root url="jar://$USER_HOME$/.gradle/caches/modules-2/files-2.1/com.google.firebase/firebase-firestore/23.0.4/5a622c42db90a3f65a439e19923814188535e29/firebase-firestore-23.0.4-javadoc.jar!/" />
    </JAVADOC>
    <SOURCES>
      <root url="jar://$USER_HOME$/.gradle/caches/modules-2/files-2.1/com.google.firebase/firebase-firestore/23.0.4/c9e59fa174e312e05ac155baccb7eb4139235c01/firebase-firestore-23.0.4-sources.jar!/" />
    </SOURCES>
  </library>
</component>